Subject: Linux-Activists - DOC Channel digest. 93-6-7-6:39
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Wed, 7 Jul 1993 11:47:57 +0300

Topics:
	 texinfo conversions
	 texinfo conversions

----------------------------------------------------------------------

From: Olaf Kirch <[email-masked]>
Subject: texinfo conversions
Date: Tue, 6 Jul 1993 20:59:59 +0300

[email-masked] (Dan Miner) wrote:

>       It there a "fairly" easy to convert texinfo
> files to something more traditional?  Like ps, man for
> even plain ascii?  I'd prefer PostScript.. :)

In the upcoming version of the new NAG, I include a roff
version derived from texinfo sources. I used texi2roff to
produce this. It's capable of producing -mm, -me, and -ms
macros. It supports pretty much all texinfo commands, but
has the disadvantage that it's organized as a finite state
machine. This makes nested formatting commands hard.

> I've never had ANY luck at displaying texinfo files.  I've
> tried compiling the displayer; wouldn't compile.

Get texinfo-3.1. This compiles out of the box for me. When
I started out, I also had a very old version I got to compile
after heavy pushing, but never ran properly

--
Olaf Kirch      [email-masked], [email-masked]

------------------------------

From: Olaf Kirch <[email-masked]>
Subject: texinfo conversions
Date: Tue, 6 Jul 1993 20:59:59 +0300

[email-masked] (Dan Miner) wrote:

>       It there a "fairly" easy to convert texinfo
> files to something more traditional?  Like ps, man for
> even plain ascii?  I'd prefer PostScript.. :)

In the upcoming version of the new NAG, I include a roff
version derived from texinfo sources. I used texi2roff to
produce this. It's capable of producing -mm, -me, and -ms
macros. It supports pretty much all texinfo commands, but
has the disadvantage that it's organized as a finite state
machine. This makes nested formatting commands hard.

> I've never had ANY luck at displaying texinfo files.  I've
> tried compiling the displayer; wouldn't compile.

Get texinfo-3.1. This compiles out of the box for me. When
I started out, I also had a very old version I got to compile
after heavy pushing, but never ran properly

--
Olaf Kirch      [email-masked], [email-masked]

------------------------------

End of DOC Digest
*****************
-------